textarea, input, button, select, keygen, legend { font:12px/1.14 "Microsoft Yahei"; outline:0; }
p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, form, fieldset, legend, input, button, textarea, select, option, tr, th, td { border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit;margin:0; padding:0 }


.pop_yygh_mask{display:none;position:fixed; top:0; left: 0;width:100%; height:100%; background:#000; opacity:0.4;}
.yygh_logo{float:left;width: 765px;height:87px;padding: 0 20px 0 15px;background: #e7e1d3; margin-bottom:20px; }
.yygh_b_l{ float:left; width:300px; overflow:hidden; margin-left:15px;}
.yygh_b_l h3{ background:#e7e1d3; height:30px; line-height:30px; text-indent:10px; color:#a2704b;font-size:14px; margin-bottom:16px;}
.yygh_b_l h3 em{ float:left; width:30px; height:30px;background:url(../images/gth.jpg) center center no-repeat #a4704a;}
.yygh_b_l p{ color:#666666; overflow:hidden;}
.yygh_b_l p em{ float:left; width:16px;}
.yygh_b_l p span{ float:left; width:280px;}
.yygh_b_l_b{ height:90px; background:url(../images/db_ul.jpg) no-repeat;}
.yygh_b_l_b ul li{ float:left; width:40px; height:90px; line-height:10px; margin-right:25px;}
.yygh_b_l_b ul li span{ float: left;   margin: 15px 9px 14px 13px; line-height: 14px; font-size:14px;color:#FFF; }
.yygh_b_r{ float:left; width:440px; margin-left:30px; line-height:30px;}
.yygh_b_r h3{ text-align:center; border-bottom:2px solid #e7e1d3; padding-bottom:15px; font-size:22px; font-weight:bold; font-weight:bold; color:#923019; margin-bottom:12px; letter-spacing:4px;  }
.yygh_b_r h4{ height:18px; line-height:18px; margin-left:12px; margin-bottom:10px;}
.yygh_b_r h4 span{ font-size:16px; color:#a47049;}
.yygh_b_r h4 i{ float:left; margin-right:8px; width:5px; height:18px; background:#a47049;}
.yygh_b_r p{ margin-left:12px; color:#535353; margin-bottom:10px; overflow:hidden; }
.yygh_b_r p span{ float:left; width:70px; text-align:right;}
.yygh_b_r p .text{ float:left;width:120px; height:20px; padding:5px;}
.yygh_b_r p .text_s{float:left;width:130px; height:30px; padding:5px;}
.yygh_b_r p em{ float:left; width:5px; color:#a94633; height:25px; line-height:35px; overflow:hidden; margin:0 4px;}
.yygh_b_r p textarea{ width:330px; height:60px; padding:5px; }
.yygh_b_r p .tj,.yygh_b_r p .cz{ float:left; width:110px; height:35px;  border-radius:3px; font-size:14px; font-weight:bold;color:#FFF; text-indent:-10px; line-height:35px; cursor: pointer;}
.yygh_b_r p .tj i,.yygh_b_r p .cz i{ float:right; margin-right:19px; margin-top:10px;}
.yygh_b_r p .cz{  background:#55595c;}
.yygh_b_r p .tj{  background:#923222; margin-left:70px; margin-right:20px;}
.yygh_b_l h4{ width:299px; height:288px; background:url('../images/huidian_left.jpg') no-repeat;}
.yygh_b_l h4 .left_nr_s{ padding:39px 42px 41px 25px; line-height:22px; color:#666666;}
.yygh_b_l h4 .th{ margin-left:25px; font-size:14px;color:#923019; height:25px; line-height:25px; text-indent:5px;  }
.yygh_b_l h4 em{ display:inline-block; width:13px; height:25px; background:url(ico_wujiaox.png) left center no-repeat;}
.yygh_b_r1{ height:60px; margin-bottom:26px; margin-top:23px;}
.yygh_b_r1 span{ float:left; width:76px; height:61px; background:url('../images/ico_dh.jpg') no-repeat;} 
.yygh_b_r1  h5{ float:left; width:343px; margin-left:15px; }
.yygh_b_r1  h5 p{ margin:0px;}
.yygh_b_r1  h5 .sjhm{ float:left; width:220px; height:25px; padding:5px; border-radius:3px; color:#999999;}
.yygh_b_r1  h5 .th{ float:left; width:100px; height:35px;  background:#923019; color:#ffffff; cursor: pointer; border-radius:3px; font-size:14px; font-weight:bold;}
.yygh_b_r2{ height:130px; background:#FFF; margin-bottom:20px;}
.yygh_b_r2 p{ margin:0px; margin-left:36px; color:#666666; text-indent:9px; height:16px; line-height:16px; margin-bottom:16px; }
.yygh_b_r2 p b{ color:#923019;}
.yygh_b_r2 p i{ float:left; width:19px; height:16px; background:url('../images/duihao_ico.jpg') left center no-repeat;}
.yygh_b_r3 h5{ height:30px; background:#e7e1d3; line-height:30px; text-indent:12px; color:#a2704b; margin-bottom:12px;}
.yygh_b_r3 h5 i{ float:left; width:30px; height:30px; background:url(ico_right_dh.jpg)  no-repeat;}
.yygh_b_r3 ul li{ float:left; margin-right:10px; width:80px; height:80px; background:url(right3_ico_st.jpg) repeat-x;text-align:center;}
.yygh_b_r3_qq span,.yygh_b_r3_zx span,.yygh_b_r3_ly span{ float:left; padding-top:10px; width:80px; text-align:center; color:#FFF;}
.yygh_b_r3 ul li i{ float:left;  width:32px; height:33px;margin-left:24px; margin-top:11px;}
.yygh_b_r3_qq i{background:url('../images/ico_qq.jpg') no-repeat;}
.yygh_b_r3_zx i{background:url('../images/ico_kf.jpg') no-repeat;}
.yygh_b_r3_ly i{background:url('../images/ico_xw.jpg') no-repeat;}
.yygh_b_r3_tel{ float:left; width:140px;}
.yygh_b_r3_tel i{ display:block; width:100px; height:32px; background:url('../images/ico_rx.jpg') no-repeat; margin-top:10px; margin-bottom:5px;}
.yygh_b_r3_tel p{ margin:0px; color:#923019; font-size:18px; font-weight:bold;}
